.owl-item { height: auto; float: left; width: 100%; position: relative; }
.owl-wrapper { height: 100%; width: 100%; transition: all ease 0.5s; position: relative; }
.owl-wrapper-outer { overflow: hidden; position: relative; top: 0; height: auto; width: 100%; left: 0; transition: all ease 0.5s; }
.item > img { height: auto; width: 100%; transition: all ease 0.5s; }
.item { height: auto; width: 100%; position: relative; }
.owl-pagination { width: 90px; bottom: -10px; left: 0px; position: absolute; right: 0; margin: 0px auto; }
.owl-page { background: url(../img/slide-li.png) left center no-repeat; width: 17px; margin-left: 5px; height: 59px; color: #fff; float: left; cursor: pointer; z-index: 9999; }
.owl-pagination .active { background: url(../img/slide-li.png) -20px center no-repeat; }
.item1 { height: auto; width: 90%; position: relative; text-align: center; }
.item1 > img { height: 100%; width: 100%; transition: all ease 0.5s; }
.service .owl-pagination { width: 90px; bottom: -10px; left: 0px; position: absolute; right: 0; margin: 0px auto; }
.service .owl-prev { background: url(../img/prev.png) left center no-repeat; width: 38px; height: 59px; position: absolute; color: #fff; left: 22px; top: 50%; cursor: pointer; z-index: 9999; }
.service .owl-next { background: url(../img/next.png) left center no-repeat; width: 38px; height: 59px; position: absolute; color: #fff; right: 52px; top: 50%; cursor: pointer; z-index: 9999; }
.service .owl-wrapper-outer { overflow: hidden; position: relative; height: auto; width: 100%; margin: 0px auto; transition: all ease 0.5s; }
 @media only screen and (min-width: 320px) and (max-width: 480px) {
.owl-prev, .owl-next { display: none; }
}
 @media only screen and (min-width:550px) and (max-width:767px) {
.owl-prev, .owl-next { top: 35%; }
}
 @media only screen and (min-width:768px) and (max-width:1023px) {
.owl-prev, .owl-next { top: 35%; }
}
